Subject: redwoodcityfreecycle OFFER: WOMEN'S SHOES IN BELMONT...

From: Melissa Psychicmommy2be <[email-masked]>
Date: Mon, 2 Apr 2007 22:06:49 -0700 (PDT)

...the person who claimed them from CL did not show so I'm reoffering them, but they need to be picked up by noon tomorrow, because in the afternoon Maya & I will be dropping them off at goodwill.
   
  I have a bag of about 4 or 5 pairs of shoes in size 8.
   
  1 pair of LIKE NEW platform summer heels in size 7.
   
  THANKS!

Brightest Blessings to you & to yours,
  Melissa & Maya

---------------------------------
We won't tell. Get more on shows you hate to love
(and love to hate): Yahoo! TV's Guilty Pleasures list.

[Non-text portions of this message have been removed]

Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/redwoodcityfreecycle/

<*> Your email settings:
    Individual Email | Traditional

<*> To change settings online go to:
    http://groups.yahoo.com/group/redwoodcityfreecycle/join
    (Yahoo! ID required)

<*> To change settings via email:
    mailto:[email-masked] 
    mailto:[email-masked]

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/